Page MenuHomePhabricator

Clicking the end of a paragraph that ends with a reference puts the caret in the beginning of the paragraph
Closed, ResolvedPublic

Description

To reproduce:

  • Translate "Venäjän–Turkin sota (1735–1739)" from Finnish (fi) to Ladino (lad).
  • Click in the paragraph that begins with the words "Puolan perimyssodan päättymisen".
  • Click the end of the paragraph.

Expected: The caret should place itself in the end of the paragraph and blink.
Observed: The caret places itself in the beginning of the paragraph and blinks.

Tested in Chrome.

This is probably related to T110650.

Event Timeline

Amire80 created this task.Aug 28 2015, 8:31 AM
Amire80 raised the priority of this task from to Needs Triage.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2015, 8:31 AM
Amire80 triaged this task as Medium priority.Aug 28 2015, 8:31 AM
Amire80 set Security to None.
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 5:56 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 18 2015, 8:28 PM

@Amire80, if this can be reproduced in CX2, can you add "CX2: " to the title, move to the "CX2" column, and set this as a sub-task of T200786?
Thanks.

Amire80 closed this task as Resolved.Sep 5 2018, 9:40 AM
Amire80 claimed this task.

Cannot be reproduced in CX2.